@charset "utf-8";


:root {
  --main-text-color: #000000; /* brown; */
  --main-bg-color: #ffffff; /* whitesmoke; */
}

.YearRow {
  display: block;
  width: 100%;
  float: left;
  padding: 0.25em 0px 0px 0px;
}

.YearRow .left {
  width: 6rem;
  display: block;
  float: left;
  font-weight: normal;
  line-height: 1.5em;
  padding: 1px 0px;
}

.YearRow .right {
  width: auto;
  display: block;
  margin-left: 6rem;
  border-bottom: 0px dotted #CCC;
  font-weight: 400;
  line-height: 1.5em;
  padding: 1px 0px 0.35em 0px;
}


/* swiper style */
.swiper-container {
  width: 100%; /*  calc(640px - 4rem); /* 100%; */
  height: auto; /* 100%; /* auto; */
  margin-bottom: 2rem;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-button-next, .swiper-button-prev {
  color: black;
  opacity: 0.8;
}
.swiper-container-horizontal > .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
  opacity: 0.8;
  font-size: 17px;
}


/* lightbox styling */
.lightboxWrapper {
  /* border: 1px solid red; */
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -0.5rem -0.5rem 2rem -0.5rem;
  width: auto;
}
.lightboxWrapper::after {
  content: "";
  clear: both;
  display: table;
}
.lightboxWrapper a {
  flex: 0 0 33.3333%;
  /* margin: 1rem 0 0 1rem; */
  padding: 0.5rem;
}
.lightboxWrapper a img {
  display: block;
  float: left;
  width: 100%;
  height: auto;
}


/* gallery wrapper */
.galleryWrapper {
  margin-bottom: 0px; /* 2rem; */
}
.galleryWrapper::after {
  content: "";
  clear: both;
  display: table;
}
.galleryWrapper .imgWrap {
  display: block;
  float: left;
  margin-bottom: 1rem;
}
.galleryWrapper img {
  display: block;
  float: left;
  margin-bottom: 0.375rem;
}
.galleryWrapper .caption {
  display: block;
  float: left;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0px; /* 1rem; */
  opacity: 0.82;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BASIC CONSCIOUS RESETs +++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

* {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
*, *:after, *:before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

::-webkit-scrollbar {
  width: 0.35em;
  background-color: var(--main-bg-color);
}
::-webkit-scrollbar-thumb {
  background-color: var(--main-text-color);
  border: none;
}
::-webkit-scrollbar-track {
  box-shadow: none;
  background-color: transparent;
}

.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
}

.clearfix::after {
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SITE SPECIFIC styling ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

html {
  overflow-y: auto;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* height: 100%; */
  width: 100%;
}

body {
  width: 100%;
  background: var(--main-bg-color);
  color: var(--main-text-color);
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 21px; /* 21px; */
  line-height: 1.375em;
  margin: 0px;
  padding: 0em;
  /* height: 100%; */ /* JS SCROLL ONLY WORKS WITH THIS OFF */
  overflow-x: hidden;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;  
}



/* ********************************************** */
/* main cols */


.leftCol {
  display: block;
  float: left;
}

.rightCol {
  display: block;
  float: left;
  min-height: 100vh;
  padding: 1rem 0px;
}


/* ********************************************** */
/* Typography */

h1, h2, h3, h4, h5, h6 {
  margin: 0px 0px 1.5rem 0px;
  line-height: 1em; /* 0.95em; /* 1em; /* 1.05em; */
  font-weight: 700;
  word-break: break-word;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  word-break: normal;
}
h1 {
  font-size: 5rem;
}
h2 {
  font-size: 3.375rem; /* 3.5rem; */
  margin: 0px 0px 1.65rem 0px;
}
h2.centered {
  text-align: center;
}
h3 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1em; /* 0.95em; 1.05em; */
}
p {
  margin: 0px 0px 1rem 0px;
}

/* for long links with no spaces: */
a {
  word-break: break-all;
  color: var(--main-text-color);
}
a:hover {
  /* text-decoration: none; */
  cursor: pointer;
}

.alignRight {
  text-align: right;
}

.workImage {
  max-height: 90vh;
}

/* ********************************************** */

#pageWrapper {
  width: 100%;
  min-height: 100vh;
  position: relative;
}
#pageWrapper::after {
  content: "";
  clear: both;
  display: table;
}

/* front page bg */
.bgWrapper {
  width: 100%;
  min-height: 100vh;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
  /*
  background: url(/assets/images/Baggrund_FRONT3.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto 90vh;
  opacity: 0.1;
  */
}


/* ******************************************************************** */


#menuWrapper {
  padding-top: 0px; /*  1rem; */
  transition: all 250ms;
  overflow: hidden;
}
#menuWrapper .menuUl {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#menuWrapper .menuUl {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}


#menuWrapper .menuUl li {
  display: block;
  width: 100%;
}
#menuWrapper .menuUl li:first-child {
  margin-top: 1rem;
}
#menuWrapper .menuUl li ul li:first-child {
  margin-top: 0px; /* 1rem; */
}

#menuWrapper .menuUl li a {
  display: inline-block;
  text-decoration: none;
}
#menuWrapper .menuUl li a:hover {
  text-decoration: underline;
}

/* sub unordered list */
#menuWrapper .menuUl li ul {
  padding: 0px 0px 0px 1.5rem;
}
#menuWrapper .menuUl li ul li:last-child {
  margin-bottom: 1rem;
}
/* active menu is lined */
#menuWrapper .menuUl li a.activeAnchor {
  text-decoration: line-through;
}



/* ***************************************************************************************************************** */
/* ***************************************************************************************************************** */
/* ***************************************************************************************************************** */
/* ***************************************************************************************************************** */
/* MEDIA QUERIES */



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen {


  /* layout */
  .leftCol {
    width: 100%;
  }
  .rightCol {
    width: 100%;
    padding: 0px 0px 1rem 0px;  
  }
  .rightColInside {
    max-width: 1280px;
    border: 0px solid lightblue;
  }

  /* header */
  header {
    display: block;
    padding: 1rem;
    position: relative;
  }
  header #logoWrapper {
    width: auto;
    margin-bottom: 0px; /* 1rem; */
  }
  header #logoWrapper a {
    display: inline-block;
    width: auto;
    text-decoration: none;
    color: var(--main-text-color);
    font-size: 2rem; /* 9.75rem; */
    font-weight: bold;
  }
  header #logoWrapper a:hover {
    text-decoration: none;
    cursor: pointer;
  }

  /* menu button */
  .menuBtnWrapper {
    display: block;
    position: absolute;
    top: 0px;
    right: 0rem;
    /* width: 3rem; height: 3rem; */
  }

  .menuBtnWrapper a {
    display: block;
    float: left;
    /* width: auto; height: 2rem; */
    padding: 1rem 1rem 0px 0px;
  }

  .menuBtnWrapper a img {
    display: block;
    float: left;
    width: 2rem;
    height: 2rem;
  }

  #menuWrapper {
    max-height: none;
  }
  #menuWrapper.hidden {
    max-height: 0px;
  }

  #menuBtn img {
    transition: transform 200ms;
    transform: rotate(0deg); /* Equal to rotateZ(45deg) */
  }
  #menuBtn.down img {
    transform: rotate(180deg); /* Equal to rotateZ(45deg) */
  }


  /* WORK Wrapper */
  .workWrapper {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0px -0.75rem 0px -0.75rem;
  }

  .workWrapper .work {
    flex: 0 0 100%;
    padding: 0px 0.75rem 1.25rem 0.75rem;
    overflow: hidden;
  }
  /* img */
  .workWrapper .work .img {
    display: block;
    width: 100%;
    margin-bottom: 0.75rem;
  }
  .workWrapper .work .img a {
    display: block;
    width: 100%;
  }
  .workWrapper .work .img a img {
    display: block;
    width: 100%;
  }
  /* info */
  .workWrapper .work .info {
    /* font-size: 16px;
    line-height: 21px; */
    font-size: 18px;
    line-height: 26px;  
  }
  .workWrapper .work .info .title {
    display: block;
    width: 100%;
    font-weight: 700;
  }

  
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 500px) {


  .workWrapper .work {
    flex: 0 0 50%;
  }

}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 800px) {

  /* layout */
  .leftCol {
    width: 300px; /* 25%; */
  }
  .rightCol {
    width: calc(100% - 300px); /* 75%; */
    padding: 1rem 0px 1rem 0px;  
  }

  #menuWrapper.hidden {
    max-height: none; /*  0px; */
    overflow: visible;
  }  

  .menuBtnWrapper {
    display: none;
  }  


  .workWrapper .work {
    flex: 0 0 33.3333%;
  }

}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 1024px) {

  /*
  .leftCol {
    width: 20%;
  }
  .rightCol {
    width: 80%;
  }
  */

  .workWrapper .work {
    flex: 0 0 25%;
  }

}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 1400px) {

  .workWrapper .work {
    flex: 0 0 25%;
  }  

}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 1600px) {

  .workWrapper .work {
    flex: 0 0 20%;
  }

}



/* ***************************************************************************************************************** */
/* ***************************************************************************************************************** */
/* ***************************************************************************************************************** */
/* ***************************************************************************************************************** */
/* ***************************************************************************************************************** */


/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v20-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-v20-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v20-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v20-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* archivo-narrow-regular - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/archivo-narrow-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-regular.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}
/* archivo-narrow-italic - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/archivo-narrow-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-italic.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}
/* archivo-narrow-500 - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/archivo-narrow-v12-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-500.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}
/* archivo-narrow-600 - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/archivo-narrow-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-600.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}
/* archivo-narrow-500italic - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/archivo-narrow-v12-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-500italic.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}
/* archivo-narrow-600italic - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/archivo-narrow-v12-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-600italic.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}
/* archivo-narrow-700 - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/archivo-narrow-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-700.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}
/* archivo-narrow-700italic - latin */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/archivo-narrow-v12-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/archivo-narrow-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/archivo-narrow-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/archivo-narrow-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/archivo-narrow-v12-latin-700italic.svg#ArchivoNarrow') format('svg'); /* Legacy iOS */
}